/*=============== GOOGLE FONTS ===============*/
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

/*=============== VARIABLES CSS ===============*/
:root {
  --header-height: 3.5rem;
  /*========== Colors ==========*/
  /*Color mode HSL(hue, saturation, lightness)*/
  --primary-color: #212124;
  --secondary-color: #d0a617;
  --light-border: 1px solid #ffffff3d;
  /*========== Font and typography ==========*/
  /*.5rem = 8px | 1rem = 16px ...*/
  --body-font: "Roboto", sans-serif;
  --biggest-font-size: 8.5rem;
  --h1-font-size: 4.7rem;
  --h2-font-size: 4.7rem;
  --h3-font-size: 3.5rem;
  --normal-font-size: 1.6rem;
  --small-font-size: 1rem;
  --smaller-font-size: 0.75rem;

  /*========== Font weight ==========*/
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;

  /*========== z index ==========*/
  --z-tooltip: 10;
  --z-fixed: 100;
  /*========== z index ==========*/
  --site-container: 1300px;
  --site-border-radius-bigger: 7rem;
  --site-border-radius-big: 5rem;
  --site-border-radius: 3rem;
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}
body,
button {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  color: white;
}
input {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  color: black;
}
body {
  background-color: var(--primary-color);

  overflow-x: hidden;
}
button,
input {
  outline: none;
  border: none;
}
h1 {
  font-size: var(--h1-font-size);
}
h2 {
  font-size: var(--h2-font-size);
}
h1,
h2 {
  color: transparent;
  background-color: var(--secondary-color);
  background-image: url("../images/backgrounds/gold.jpg");
  background-repeat: repeat;
  -webkit-background-clip: text;
  background-position: right;
  line-height: 1;
  font-weight: 900;
  margin: 0;
}
h3,
h4 {
  color: white;
  font-family: var(--body-font);
  font-weight: bold;
  line-height: 1;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: white;
  cursor: pointer;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}
.xxl-container {
  max-width: 1700px;
  margin: auto;
}
.xl-container {
  max-width: var(--site-container);
  margin: auto;
}
@media only screen and (max-width: 1300px) {
  .xl-container {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

.l-container {
  max-width: 1200px;
  margin: auto;
}
.shadow {
  background: linear-gradient(rgb(0, 0, 0, 0), rgba(0, 0, 0.05));
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.visually-hidden {
  display: none;
}

.mb-2 {
  margin-bottom: 2rem;
}
a.pdf-url {
  background-color: var(--secondary-color);
  padding: 1rem 2rem;
  border-radius: 6rem;
  display: flex;
  align-items: center;
  gap: 1rem;
  width: fit-content;
  font-size: 1.7rem;
  font-weight: bold;
  word-break: break-all;
}
a.pdf-url::after {
  content: "\f3c6";
  font-family: "remixicon";
  color: white;
}

/* scrollbar  */
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: white;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--secondary-color);
  border-radius: 6rem;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #c4a337;
}

/* main  */
main {
  margin-top: 5rem;
}
/*=============== HEADER ===============*/
header.header {
  position: relative;
  z-index: 3;
}
header.header .header__logo img {
  max-height: 110px;
}
header.header .header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
header.header .menu-item a {
  color: white;
  font-weight: bold;
}
header.header .header__buttons .sidebar-menu {
  display: none;
}
.main-menu {
  display: flex;
  gap: 2rem;
  align-items: center;
}
.header__main-nav-wrapper {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.header__login a {
  display: flex;
  border-radius: 999px;
  padding: 1rem 4rem;
  font-weight: bold;
  background: linear-gradient(90deg, #a47a1e, #d3a84c, #ffec94, #e6be69, #ffd87c, #b58f3e, #956d13);
  background-size: 420% 420%;
  animation: gradient-animation 20s ease infinite;
  color: black;
}
.header-login a:hover {
  box-shadow: 0px 0px 6px 4px #d0a5172c;
}
.header__logo {
  margin-right: auto;
}
.header__login {
  margin-left: auto;
  margin-right: 2rem;
}
.notifications {
  position: relative;
}
.notifications .not-number {
  background: #d9534f;
  position: absolute;
  right: -10px;
  top: -20px;
  border-radius: 99px;
  aspect-ratio: 1 / 1;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 24px;
  font-weight: 800;
  cursor: pointer;
}
.notifications i {
  border: 1px solid var(--secondary-color);
  background-color: transparent;
  color: white;
  border-radius: 99px;
  padding: 1rem;
  cursor: pointer;
}
.notification-box {
  display: none;
  position: absolute;
  background-color: var(--primary-color);
  border-radius: 2rem;
  padding: 3rem;
  color: white;
  z-index: 5;
  top: 32px;
  left: -249px;
  min-width: 315px;
  border: 1px solid var(--secondary-color);
}
.notifications-title {
  font-size: 2rem;
  border-bottom: 1px solid white;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  font-weight: bold;
  text-align: center;
}
.notification-box._active {
  display: block;
}
.notification-box ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.notification-box ul li a {
  background-color: #d9534f;
  padding: 5px 5px;
  display: flex;
  border-radius: 99px;
  width: fit-content;
  gap: 0.5rem;
}
.notifications .notification-box i {
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1 / 1;
  height: 19px;
}

.notifications .notification-box span {
  background-color: white;
  color: black;
  font-weight: bold;
  border-radius: 99px;
  padding: 1px 7px;
}
.site-table-container {
  margin-top: 5rem;
}
.site-table {
  border-collapse: collapse;
  margin: auto;
  font-size: 1.7rem;
  min-width: 730px;
  border-radius: 3rem;
  overflow: hidden;
  box-shadow: 0 0 0px 1px var(--secondary-color);
}

#awards-table.site-table {
  max-width: 100%;
  width: 100%;
}
.site-table thead tr {
  border-bottom: 1px solid var(--secondary-color);
  color: #ffffff;
  text-align: left;
  font-weight: bold;
}

.site-table th,
.site-table td {
  padding: 12px 15px;
}
.site-table td span.company {
  font-weight: 900;
}

.site-table tbody tr {
  border-bottom: 1px solid var(--secondary-color);
}
.site-table tbody {
  font-size: 1.6rem;
}
.site-table tbody tr:nth-of-type(even) {
}

.site-table tbody tr:last-of-type {
  border-bottom: none;
}
.site-table tbody tr:first-of-type {
  border-bottom: 1px solid var(--secondary-color) !important;
}

.site-table tbody tr.active-row {
  font-weight: bold;
  color: var(--secondary-color);
}
.fixed-table-body table {
  width: 100%;
}
/* .fixed-table-body table .detail-view td {
  display: flex;
  align-items: center;
  justify-content: center;
} */
.fixed-table-body table td.icons-lista {
  display: table-cell;
  position: relative;
}
.fixed-table-body table td.icons-lista span {
  width: 30px;
  display: flex;
  height: 19px;

  border-radius: 99px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.fixed-table-body table td.icons-lista span.icon-ma {
  background-color: #d9534f;
}
.fixed-table-body table td.icons-lista span.icon-po {
  background-color: #f89406;
}

.fixed-table-body table td.icons-lista span.icon-oa {
  background-color: #468847;
}

.fixed-table-body table.toggle-table td {
  display: table-cell;
}

.fixed-table-body table td a {
  padding: 1rem 5rem;
  border-radius: 100px;
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: center;
  min-width: 230px;
  font-size: 1.6rem;
  background: #212124;
  transition: 0.2s ease-in;
}
.fixed-table-body table td a:hover {
  color: #212124;
  background: #b58f3e;
}
.fixed-table-body table td a.btn-primary {
  border: 1px solid var(--secondary-color);
}
.fixed-table-body table td a.btn-primary:after {
  content: "\efe0";
  font-family: "remixicon" !important;
}

.fixed-table-body table td a.btn-success {
  background-color: #468847;
}
.fixed-table-body table td a.btn-success:after {
  content: "\ecb5";
  font-family: "remixicon" !important;
}

.export-button,
.export-col a {
  padding: 1rem 2rem;
  border-radius: 100px;
  display: flex;
  gap: 1rem;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin: auto;
  border: 1px solid #ffffff3d;
}
.export-button:after,
.export-col a:after {
  content: "\f437";
  font-family: "remixicon" !important;
}
.fixed-table-body table td:first-child {
  display: table-cell;
}
.fixed-table-body table table tbody tr:nth-of-type(even) {
  background-color: #1b1b1e;
}
.fixed-table-body table tr {
  border-bottom: none;
  border-top: none;
}
.label-danger {
  background-color: #d9534f;
}

/* answer-list page */
body.answeredit .answer-edit .description {
  padding-block: 3.5rem;
}
body.answeredit .answer-edit ul {
  list-style-type: disc;
}

.lista-vathmologisis .bootstrap-table,
.lista-apantiseon-container .site-table-container > .bootstrap-table,
.lista-diagonizomenon-page .candidates-list-admin > .bootstrap-table,
.lista-diaxeirisis-page #notFinished > .bootstrap-table,
.lista-diaxeirisis-page #finished .bootstrap-table,
#awards-table-rank {
  border: 1px solid var(--secondary-color);
  border-radius: var(--site-border-radius);
}
table#awards-table.site-table {
  box-shadow: none;
}
table#awards-table thead th {
  border: 0;
}
table#awards-table tbody tr,
table#awards-table tbody tr:first-of-type {
  border-bottom: 0 !important;
}
table#awards-table tbody tr > td {
  border: 0;
  box-shadow: none;
}

/*detail view*/
table#awards-table .detail-view {
  border-color: var(--secondary-color);
}
table#awards-table thead tr {
  border: 0;
}
table#awards-table tbody > tr:first-of-type {
  border-color: var(--secondary-color);
}
table#awards-table > tbody > tr:first-child > td:first-of-type {
  width: 100px;
  max-width: 100px;
}
table#awards-table > tbody > tr:first-child > td:first-of-type .detail-icon {
  min-width: unset;
}
table#awards-table .detail-view .bootstrap-table .fixed-table-body table tr {
  border: 0;
}
table#awards-table .detail-view .bootstrap-table .fixed-table-body table tr th,
table#awards-table .detail-view .bootstrap-table .fixed-table-body table tr td,
.candidates-list-admin .bootstrap-table .fixed-table-body table tr td,
.candidates-list-admin .bootstrap-table .fixed-table-body table tr th,
.lista-diaxeirisis-page .bootstrap-table .fixed-table-body table tr th,
.lista-diaxeirisis-page .bootstrap-table .fixed-table-body table tr td {
  border: 0;
  box-shadow: none;
}

.candidates-list-admin .bootstrap-table .fixed-table-body table tbody,
.candidates-list-admin .bootstrap-table .fixed-table-body table thead {
  border-color: var(--secondary-color);
}

table#awards-table .detail-view .bootstrap-table .fixed-table-body table tbody tr:nth-child(odd) td {
  background-color: #1b1b1e;
}
table#awards-table .detail-view .bootstrap-table .fixed-table-body table tr td a.btn.btn-primary {
  font-size: 16px;
  font-weight: bold;
  background-color: transparent;
}
table#awards-table .detail-view .bootstrap-table .fixed-table-body table tr td a.btn.btn-primary:before {
  display: none;
}
table#awards-table .detail-view .bootstrap-table .fixed-table-body table tr td a.btn.btn-success {
  /*font-family: var(--body-font);*/
  font-size: 16px;
  /*  font-weight: bold;
  color: #000;
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);*/
}
table#awards-table .detail-view .bootstrap-table .fixed-table-body table tr td a.btn.btn-success:before {
  display: none;
}
/* ------ */

.link-dec {
  border: 2px solid var(--secondary-color);
  padding: 1.5rem;
  border-radius: var(--site-border-radius);
  color: white;
}
.content-list {
  padding-left: 0rem;
}
.content-links {
  margin: 5rem 0rem;
}

.label-warning,
.badge-warning {
  background-color: #f89406;
}
.label-success,
.badge-success {
  background-color: #468847;
}
.label-default {
  background-color: #999;
}
.site-table abbr {
  padding: 4px 7px;
  border-radius: 5px;
}
.site-table span.label {
  width: 100%;
  display: flex;
  padding: 5px 15px;
  justify-content: center;
  align-items: center;
  border-radius: 99px;
}
.site-table span.label.pull-right,
.site-table span.badge.pull-right {
  width: fit-content;
  margin: auto;
  display: flex;
}

.th-inner {
  text-align: center;
  text-decoration: underline;
  font-size: 2rem;
}

.detail-icon i {
  font-size: 2.5rem;
}
/* MOBILE MENU  */
#mobile-menu {
  position: fixed;
  transform: translate(100vw, 0);
  top: 0;
  right: 0;
  background-color: var(--primary-color);
  height: 100%;
  padding: 2rem 3rem;
  transition: 0.3s ease-in;
  border-left: 1px solid var(--secondary-color);
  z-index: 20;
}
#mobile-menu._active {
  transform: translate(0, 0);
}
.mobile-top {
  position: absolute;
  top: 1rem;
  left: 1rem;
}
.mobile-content {
  padding-top: 3rem;
}
.mobile-menu {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.mobile-menu .menu-item {
  font-size: 1.7rem;
}
/* HOMEPAGE  */
.hero-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  color: white;
  border: 2px solid var(--secondary-color);
  padding: 6.5rem;
  border-radius: var(--site-border-radius);
}
.hero-container__left {
  padding-right: calc(6.5rem / 2);
}

.hero-container__right {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  justify-content: center;
  align-items: center;
}
.hero-container__right {
  padding-left: calc(6.5rem / 2);
  border-left: 1px solid var(--secondary-color);
}

.hero-container__left .left-text {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
  height: 100%;
  justify-content: center;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 24px;
}
.hero-container__left .left-text b {
  font-weight: bold;
}
.hero-container__left .left-text b a {
  font-size: bold;
  color: white;
}
.hero__subtitle p {
  font-size: 2.5rem;
  font-weight: 600;
}
.hero__agenda a {
  display: flex;
  gap: 2rem;
  color: white;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--secondary-color);
  border-radius: 999px;
  width: fit-content;
  margin: auto;
  padding: 1rem 2rem;
  font-size: 1.9rem;
  font-weight: bold;
}

section.vraveia {
  margin-top: 5rem;
}
section.vraveia h2 {
  margin-bottom: 4rem;
  text-align: center;
}

.vraveio-container {
  border: 1px solid var(--secondary-color);
  border-radius: 999px;
}
.vraveio-container._active {
  border-radius: 16px;
}

.vraveio-container h3 {
  display: flex;
  justify-content: space-between;
  padding: 1.5rem 3rem;
  align-items: center;
  font-size: 1.6rem;
  transition: 0.5s ease-in;
}
.vraveio-container._active h3 {
  border-bottom: 1px solid var(--secondary-color);
}

.vraveio-content {
  padding: 3rem;
}
.perigrafi__titlos {
  font-weight: bold;
  font-size: 1.5rem;
  margin-bottom: 2rem;
}
.perigrafi__keimeno {
  font-size: 1.5rem;
  font-weight: 500;
  margin-bottom: 3rem;
}
.perigrafi__buttons {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 2rem;
}
.site-button {
  background-image: url(../images/backgrounds/gold.jpg);
  padding: 1rem 2rem;
  border-radius: 99px;
  color: black;
  font-size: 1.5rem;
  font-weight: bold;
  transition: 0.3s ease-in-out;
}
.site-button:hover {
  box-shadow: 0px 0px 6px 4px #d0a5172c;
}

/* dropdown  */
.vraveio__title {
  cursor: pointer;
}
.vraveio-content {
  display: none;
}
.vraveio-content._dropped {
  display: block;
}

.vraveia-grid {
  display: flex;
  gap: 2.5rem;
  flex-wrap: wrap;
  justify-content: space-between;
}
.vraveio-col {
  width: calc(50% - 2rem);
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

/* ta vraveia mas  */
.ta-vraveia-mas-container {
  gap: 4rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.ta-vraveia-mas-col {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
.vraveio-mas a {
  display: flex;
  justify-content: center;
  gap: 2rem;
  border: 1px solid var(--secondary-color);
  border-radius: 2rem;
  padding: 3rem 3rem;
  position: relative;
}

.vraveio-img img {
  max-width: 90px;
  transition: 0.2s ease-in;
}
.vraveio-mas:hover img {
  -moz-transform: rotate3d(0, 1, 0, 180deg);
  -webkit-transform: rotate3d(0, 1, 0, 180deg);
  -ms-transform: rotate3d(0, 1, 0, 180deg);
  transform: rotate3d(0, 1, 0, 180deg);
}
.vraveio-number {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 16rem;
  opacity: 0.1;
  color: var(--secondary-color);
  pointer-events: none;
}
.vraveio-mas .title {
  font-size: 2.5rem;
  font-weight: 700;
}
/* FOOTER  */
footer {
  margin-top: 10rem;
}

.footer-container {
  border-top: 1px solid var(--secondary-color);
  border-left: 1px solid var(--secondary-color);
  border-right: 1px solid var(--secondary-color);
  margin: auto;
  max-width: 500px;
  padding: 2rem 5rem;
  text-align: center;
  display: flex;
  gap: 2rem;
  flex-direction: column;
  border-top-right-radius: var(--site-border-radius);
  border-top-left-radius: var(--site-border-radius);
}
.site-copyright {
  font-weight: 300;
}
.dev-copyright {
  font-weight: 300;
}
.dev-copyright a {
  text-decoration: underline;
}

/* syndesi  */
.site-form {
  max-width: 500px;
  width: 100%;
  padding: 5rem;
  border: 1px solid var(--secondary-color);
  border-radius: var(--site-border-radius);
  height: fit-content;
}
.site-form .form-info {
  font-style: italic;
  font-size: 1.5rem;
  font-weight: bold;
}
.form-name h1 {
  padding-bottom: 3rem;
  text-align: center;
}
.site-form label {
  font-size: 1.6rem;
  font-weight: 300;
  padding-bottom: 1rem;
}
.site-form label a {
  text-decoration: underline;
}
.site-form input {
  width: 100%;
  border-radius: 999px;
  padding: 0.8rem 1.4rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
  background: transparent;
  border: var(--light-border);
  color: white;
}

.lista-vathmologisis select,
.site-form select,
.lista-diaxeirisis-page select {
  width: 100%;
  border-radius: 4rem;
  padding: 1rem 2rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
  background: transparent;
  color: white;
  font-size: 1.7rem;
}

.site-form option {
  color: black;
}

.site-form textarea {
  width: 100%;
  border-radius: 2rem;
  margin-top: 1rem;
  margin-bottom: 2rem;
  padding: 2rem;
  color: white;
  background: transparent;
}

.site-form input[type="checkbox"] {
  appearance: none;
  margin-right: 1rem;
  transform: translateY(-1px);
  padding: 7px;
  width: 26px;
  margin-left: 1rem;
}
.site-form input[type="checkbox"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--secondary-color);
  transform-origin: bottom left;
  clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
  display: flex;
}
.site-form input[type="checkbox"]:checked::before {
  transform: scale(1);
}
.site-form input[type="checkbox"]:focus {
  outline: max(2px, 0.15em) solid var(--secondary-color);
  outline-offset: max(2px, 0.15em);
}
.site-form input[type="checkbox"]:disabled {
  color: gray;
  cursor: not-allowed;
}

.site-form input[type="radio"].form-check-input {
  -webkit-appearance: none;
  appearance: none;

  width: 26px;
  height: 26px;
  padding: 7px;
  margin: 0 1rem 0 0;

  border: var(--light-border);
  border-radius: 999px;
  background-color: transparent;
  background-image: none;

  float: none;
  vertical-align: middle;
  transform: none;
}

.site-form input[type="radio"].form-check-input::before {
  content: "";
  display: block;
  width: 0.65em;
  height: 0.65em;

  transform: scale(0);
  transition: 120ms transform ease-in-out;
  transform-origin: bottom left;

  box-shadow: inset 1em 1em var(--secondary-color);
  clip-path: polygon(
    14% 44%,
    0 65%,
    50% 100%,
    100% 16%,
    80% 0%,
    43% 62%
  );
}

.site-form input[type="radio"].form-check-input:checked {
  background-color: transparent;
  background-image: none;
  border-color: var(--secondary-color);
}

.site-form input[type="radio"].form-check-input:checked::before {
  transform: scale(1);
}

.site-form input[type="radio"].form-check-input:focus {
  box-shadow: none;
  outline: max(2px, 0.15em) solid var(--secondary-color);
  outline-offset: max(2px, 0.15em);
}

.site-form input[type="radio"].form-check-input:disabled {
  color: gray;
  cursor: not-allowed;
}

#jform_eiepprofile_company_requires_ponumber .form-check {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  min-height: 32px;
  padding-left: 0;
  margin-bottom: 0.5rem;
}

.site-form input[type="submit"],
.site-form button {
  width: fit-content;
  /*margin: auto;*/
  display: flex;
  padding: 1rem 3rem;
  color: black;
  font-weight: 700;
  background-image: url("../images/backgrounds/gold.jpg");
  cursor: pointer;
  border-radius: 99px;
}
.site-form button.one-button {
  margin: auto;
}

.site-form input[type="file"] {
  color: white;
}
.site-form h3 {
  border-bottom: 1px solid var(--secondary-color);
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  text-align: center;
}
.site-form h3:not(:first-child) {
  margin-top: 3rem;
}
.syndesi-container {
  display: flex;
  justify-content: center;
  gap: 9rem;
  margin-top: 10rem;
}
.forget-password {
  text-align: center;
  margin-top: 2rem;
}
.forget-password a {
  text-align: center;
  text-decoration: underline;
}
.eggrafi-forma-minima {
  max-width: 500px;
  width: 100%;
  padding: 5rem;
  border: 1px solid var(--secondary-color);
  border-radius: var(--site-border-radius);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.eggrafi-forma-minima._hidden {
  display: none;
}
.prosoxi {
  font-size: 3rem;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.prosoxi i {
  font-size: 4.2rem;
}
.sign-up-button {
  width: fit-content;
  margin: auto;
  display: flex;
  padding: 1rem 3rem;
  color: black;
  font-weight: 700;
  background-image: url(../images/backgrounds/gold.jpg);
  cursor: pointer;
  gap: 1rem;
  border-radius: 99px;
  margin-top: 2rem;
  margin-bottom: 0;
}
.eggrafi-forma {
  display: none;
}
.eggrafi-forma._show {
  display: block;
}

/* vraveio page  */
.vraveio-page-content {
  border: 1px solid var(--secondary-color);
  padding: 5rem;
  margin-top: 5rem;
  border-radius: var(--site-border-radius);
}
.vraveio-page-content article {
  max-height: 52vh;
  overflow-y: scroll;
  margin-bottom: 2rem;
}
.vraveio-page-content .site-button {
  margin-left: auto;
  display: flex;
  width: fit-content;
}
.vraveio-page-content .vraveio-page-title h1 {
  font-size: 3.2rem;
  border-bottom: 1px solid;
  position: relative;
  width: fit-content;
  margin-bottom: 5rem;
}
.vraveio-page-content .vraveio-page-title h1:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -8px;
  height: 2px;
  width: 100%;
  background-image: url(../images/backgrounds/gold.jpg);
  background-repeat: repeat;
  background-position: center bottom;
}
.vraveio-page-content article p {
  margin-bottom: 2rem;
  line-height: 20px;
}
.vraveio-page-content article ul p {
  margin-bottom: 0;
  margin-left: -2rem;
}
.vraveio-page-content article ul {
  list-style: disc;
  padding-left: 2rem;
  margin-bottom: 2rem;
}
.vraveio-page-content article h2 {
  font-size: 1.4rem;
  color: white;
  font-weight: 900;
  margin-bottom: 2rem;
  padding-top: 3rem;
}
.vraveio-page-content article h3 {
  font-size: 1.4rem;
  color: white;
  font-weight: bold;
  margin-bottom: 5px;
}
.gradient-background {
  background: linear-gradient(90deg, #a47a1e, #d3a84c, #ffec94, #e6be69, #ffd87c, #b58f3e, #956d13);
  background-size: 420% 420%;
  animation: gradient-animation 7s ease infinite;
}

@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

/* perigrafi etairias  */
.perigrafi-etairias-form.site-form {
  width: 100%;
  max-width: 100%;
}
.perigrafi-etairias-form.site-form h1 {
  text-align: center;
}
.perigrafi-etairias-form.site-form .info p {
  margin-bottom: 2rem;
}
.perigrafi-etairias-form.site-form .info {
  margin-bottom: 3rem;
}
.perigrafi-etairias-form.site-form .form-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}
.perigrafi-etairias-form.site-form input[type="submit"] {
  margin: 0;
}
.perigrafi-etairias-form.site-form a {
  border: 1px solid white;
  padding: 1rem 3rem;
  border-radius: 99px;
}

/* epilogi page  */
.epilogi-form.site-form {
  width: 100%;
  max-width: 100%;
}
.epilogi-form.site-form h1 {
  text-align: center;
  margin-bottom: 3rem;
}
.epilogi-form.site-form label {
  font-size: 2rem;
  font-weight: bold;
}
.epilogi-form input[type="checkbox"] {
  transform: translateY(-1px) scale(1.3);
}

/* lista apantisewn  */
.checklist h2,
.lista-apantiseon-container h1,
.candidates-list-admin h2,
.lista-diaxeirisis-page h2,
.lista-vathmologisis h2 {
  text-align: center;
  margin-bottom: 5rem;
}
.lista-apantiseon-form.site-form {
  margin: auto;
  width: 100%;
  max-width: 100%;
}

.lista-vathmologisis .filters p,
.lista-apantiseon-form.site-form p,
.lista-diaxeirisis-page .filters p {
  font-weight: 400;
  font-style: italic;
  font-size: 1.2rem;
}

.lista-vathmologisis .filters label,
.lista-apantiseon-form.site-form label,
.lista-diaxeirisis-page .filters label {
  font-size: 3rem;
  font-weight: bold;
  text-decoration: underline;
}
.lista-apantiseon-header .award_id {
  text-decoration: underline;
  font-weight: 900;
  margin-bottom: 1rem;
}
.label-info {
  display: flex;
  gap: 2rem;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 5rem;
}
.label-info span {
  padding: 5px 15px;
  border-radius: 99px;
  font-size: 1.2rem;
}

/* to profil mou  */
.profil-mou-page h1 {
  text-align: center;
  margin-bottom: 5rem;
}
.to-profil-mou-form.site-form {
  margin: auto;
  width: 100%;
}

/* list vathmologoiseis  */
#awards-table-rank.site-table {
  max-width: 100%;
  width: 100%;
}
.detail-view {
  /*display: none;*/
}
.detail-view._active {
  display: table-row;
}

/* rank page  */
.rank-page-container h1 {
  margin-bottom: 5rem;
  text-align: center;
}

.rank-page-container h2 {
  text-align: center;
  color: white;
  font-size: 3rem;
  text-decoration: underline;
  margin-bottom: 2rem;
}
.rank-page-container p.disclaimer {
  text-align: center;
  margin-bottom: 5rem;
}
.rank-page-container p.question {
  text-align: center;
  margin-bottom: 5rem;
}
.rank-page-container h3 {
  text-align: center;
  text-decoration: underline;
  margin-bottom: 2rem;
}
.rank-page-container .answer__title {
  font-weight: 800;
  font-size: 2rem;
  margin-bottom: 2rem;
  text-align: center;
}
.rank-page-container .answer__content {
  border: 2px dashed var(--secondary-color);
  padding: 4rem;
  border-radius: var(--site-border-radius);
  margin-bottom: 3rem;
}
.rank-page-container .answer__content p {
  margin-bottom: 1rem;
  font-size: 2rem;
  font-weight: 300;
}
.rank-page-container ul {
  list-style-type: disc;
  padding-left: 2rem;
  margin-bottom: 2rem;
}
.rank-page-container .answer__content ul {
  margin-bottom: 4rem;
}
.rank-page-container .answer__content ul li {
  margin-bottom: 0.5rem;
  font-size: 2rem;
  font-weight: 300;
}
.rank-page-container .buttons-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}
.back__btn {
  display: flex;
  justify-content: center;
  align-items: center;
}

.back__btn a {
  background: transparent;
  border: 1px solid white;
  color: white;
}
.vathmos-form.site-form {
  max-width: 100%;
}
.vathmos-form.site-form label {
  font-size: 2.6rem;
}

/* ebisteftiko  */
.site-form.ebisteftiko {
  max-width: 730px;
  margin: auto;
}
.site-form.ebisteftiko p {
  margin-bottom: 4rem;
}

.site-form.ebisteftiko .buttons-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 2rem;
  gap: 2rem;
}
.site-form.ebisteftiko button {
  margin: 0;
}
.site-form.ebisteftiko .buttons-container button.dont-accept {
  color: var(--secondary-color);
  border: 1px solid var(--secondary-color);
  background: transparent;
}

/* RESPONSIVE  */
/* tablet 1200px  */
@media only screen and (max-width: 1200px) {
  .ta-vraveia-mas-container {
    grid-template-columns: 1fr 1fr;
  }
  .syndesi-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
/* mobile 768px */
@media only screen and (max-width: 768px) {
  .header__buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
  }
  .hero-container {
    grid-template-columns: 1fr;
  }
  .hero-container__left {
    padding-right: 0rem;
    padding-bottom: calc(6.5rem / 2);
  }
  .hero-container__right {
    padding-left: 0;
    border-left: 0;
  }
  .vraveio-col {
    width: 100%;
  }
  .hero__agenda a {
    font-size: 1.2rem;
  }
  .header__main-nav {
    display: none;
  }
  header.header .header__buttons .sidebar-menu {
    display: flex;
  }

  .sidebar-menu .ri-menu-line:before {
    font-size: 3rem;
  }
  .ta-vraveia-mas-container {
    grid-template-columns: 1fr;
  }
}
.form-text,
.text-muted {
  color: white !important;
}

.profil-mou-page .site-form label,
.syndesi .site-form label {
  padding-bottom: 0rem;
}

.control-label {
  margin-top: 1rem;
}

.input-password-toggle {
  margin: auto;
  margin-top: 10px;
  /*padding: 1.05rem 3rem !important;*/
  padding: 1.5rem 2.4rem !important;
}

.site-form .com-users-profile__edit-submit .controls {
  display: flex;
  justify-content: center;
  gap: 1rem;
}

.site-form button.two-button {
  margin: 0;
}

.category-list {
  display: flex;
  align-items: center;
  gap: 10px;
}

.accept-term,
.remember-me {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

#remember {
  margin-top: 4rem;
}

.accept-term .form-check-input {
  background-color: #212124;
}

.accept-term .form-check-input[type="checkbox"] {
  background-color: #212124;
  border-radius: 999px;
  border: var(--light-border);
  height: auto;
  margin-top: 35px;
}

.lista-apantiseon-page .bootstrap-table .fixed-table-container .fixed-table-body {
  height: auto;
}

.table > :not(caption) > * > * {
  background-color: var(--primary-color);
  color: white;
}

.content-links {
  margin: 5rem 0rem;
}

.modal-body {
  color: black;
}

/** custom **/

.item-pagediagonizomenos .com-content-article__body ul {
  list-style: disc;
}

.ident-break {
  padding-left: 52px;
}

.site-form .form-info label {
  font-style: italic;
  font-size: 1.5rem;
  font-weight: bold;
}

.site-form button.one-button,
.site-form button.one-button:hover,
.site-form button.one-button:focus {
  border: none;
  color: black;
}
.site-form button.one-button {
  font-size: 1.6rem;
}

.form-control:focus {
  background: transparent;
  color: white;
  border: var(--light-border);
  outline: none;
  box-shadow: none;
}

.form-control-feedback {
  display: flex;
}

/*form alert*/
joomla-alert {
  animation-name: joomla-alert-fade-in;
  background-color: #212124;
  color: white;
  border: 1px solid #d0a617;
  text-align: center;
  border-radius: 12px;
  padding: 2rem;
}
.joomla-alert--close span {
  color: white;
}

.form-control {
  font-size: 1.6rem;
}

/* ta vraveia mas fix  */
.ta-vraveia-mas-container {
  display: grid;
  grid-template-columns: 1fr;
}
.ta-vraveia-mas-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.vraveio-mas a {
  justify-content: flex-start;
  width: 100%;
}
.vraveio-mas {
  display: flex;
}

/* arthro  */
.vraveio-page-content article {
  margin-top: 3rem;
}

.vraveio-page-title h2 {
  font-size: 3.2rem;
}

.answer-container {
  margin-top: 2 rem;
  grid-template-columns: 1fr 1fr;
  color: white;
  border: 2px solid var(--secondary-color);
  padding: 6.5rem;
  border-radius: var(--site-border-radius);
}

.pagination-detail {
  margin-left: 2rem;
}
.search.btn-group {
  margin-right: 2rem;
}

/*.ri-error-warning-fill {
  margin-top: 14px;
}*/

.pagination {
  margin-right: 2rem;
}

.page-link {
  background: #212124;
  color: #d0a617;
  font-size: 2rem;
  padding: 0rem 2rem;
  border-color: #d0a617;
}
.page-link.active,
.active > .page-link {
  color: #212124;
  background: #d0a617;
  border-color: #d0a617;
}

.lista-vathmologisis .filters,
.lista-diaxeirisis-page .filters {
  margin: auto;
  width: 100%;
  max-width: 100%;
  padding: 5rem;
  border: 1px solid var(--secondary-color);
  border-radius: var(--site-border-radius);
  height: fit-content;
  margin-bottom: 5rem;
}

.lista-diaxeirisis-page h3 {
  text-align: center;
  margin-top: 5rem;
}

#aw-answers-admin ul {
  margin-bottom: 1.5rem;
}

#finished table,
#notFinished table {
  border-radius: 3rem;
  overflow: hidden;
}

/* diaxeristis pages fix  */
.site-form select option,
.lista-diaxeirisis-page select option {
  color: black;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  background-color: #d0a617;
  color: white;
  font-weight: 900;
}
.nav-tabs .nav-link {
  color: white;
}
.bootstrap-table.bootstrap5 {
  min-height: 329px;
}
.fixed-table-body table {
  border: 1px solid transparent !important;
}
.fixed-table-body table tr:not(:last-child) {
  border-bottom: 1px solid #d0a617;
}
.fixed-table-body table table tr:not(:last-child) {
  border: 1px solid transparent !important;
}

.fixed-table-body span.label {
  width: 100%;
  display: flex;
  padding: 5px 15px;
  justify-content: center;
  align-items: center;
  border-radius: 99px;
}

.site-table span.label:nth-child(2) {
  margin-top: 10px;
}
.fixed-table-body dl {
  padding: 1rem;
}
.fixed-table-body dl:not(:last-child) {
  border-bottom: 1px solid #d0a617;
}
.fixed-table-body dl:not(:last-child) dl {
  border-bottom: transparent;
}
.fixed-table-body dl dt {
  text-decoration: underline;
  font-weight: 900;
  width: fit-content;
}

#awards-table-rank {
  border: 1px solid transparent !important;
}

/* joomla alerts  */
joomla-alert {
  width: fit-content;
  position: fixed;
  right: 0;
  left: 0;
  margin: auto !important;
  padding: 1rem !important;
  z-index: 10;
  border-radius: 99px !important;
}
joomla-alert .joomla-alert--close span {
  color: black !important;
  font-size: 2rem !important;
}
joomla-alert .alert-wrapper {
  background-color: white !important;
  padding: 1rem !important;
  border-radius: 99px !important;
}

joomla-alert .joomla-alert--close {
  position: unset !important;
  opacity: 1 !important;
  padding: 0.7rem 1rem !important;
}

joomla-alert {
  background-color: #212124 !important;
  border-color: #d0a617 !important;
}

.lista-vathmologisis .bootstrap-table .bootstrap-table {
  border: 1px solid transparent !important;
}
/* FIREFOX ONLY STYLES */
option{
  background: initial;
  color: initial;
}
.lista-vathmologisis option,
.site-form option,
.lista-diaxeirisis-page option {
  background: initial;
  color: initial;
}

.bootstrap-table .fixed-table-container .table td,
.bootstrap-table .fixed-table-container .table th {
  background-color: transparent;
}

.lista-vathmologisis #awards-table-rank tbody > tr > td {
  text-align: center;
}

.lista-vathmologisis #awards-table-rank tbody tr td.center {
  text-align: left;
}

.lista-vathmologisis .site-table {
  border-radius: 0px;
}

/* TABLET STYLES  */

/* MOBILE STYLES  */
@media only screen and (max-width: 768px) {
  .hero-container {
    padding: 2rem;
    display: block;
  }
  .hero-container p {
    font-size: 1.5rem;
    word-break: break-word;
  }
  .hero__title {
    display: none;
  }
  .hero__subtitle p {
    font-size: 2rem;
  }
  .vraveio-container h3 {
    font-size: 1.2rem;
  }
  .ta-vraveia-mas-col {
    grid-template-columns: 1fr;
  }
  .vraveio-img img {
    max-width: 50px;
  }
  .vraveio-mas .title {
    font-size: 1.5rem;
  }
  .site-button {
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
  }
  .perigrafi__keimeno {
    font-size: 1.1rem;
  }
  .fixed-table-body table td a {
    min-width: 80px;
    font-size: 1.1rem;
    padding: 1rem 2rem;
  }
  .pagination .page-item:not(.page-pre, .active, .page-next) {
    display: none;
  }

  .vraveio-page-content .vraveio-page-title h1 {
    font-size: 2.2rem;
  }
  .vraveio-page-content {
    padding: 2rem;
  }
  .checklist h2,
  .lista-apantiseon-container h1,
  .candidates-list-admin h2,
  .lista-diaxeirisis-page h2,
  .lista-vathmologisis h2 {
    font-size: 3rem;
  }
  .lista-vathmologisis .filters label,
  .lista-apantiseon-form.site-form label,
  .lista-diaxeirisis-page .filters label {
    font-size: 2rem;
  }
  #main {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .vraveio-number {
    font-size: 9rem;
  }
  ::-webkit-scrollbar {
    width: 3px;
  }
  .mobile-menu-close i {
    font-size: 25px;
  }
  .mobile-content a {
    font-size: 2.5rem;
    font-weight: 500;
    padding-left: 1rem;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 1rem;
  }
  .mobile-content a:before {
    content: "";
    display: block;
    width: 6px;
    height: 1px;
    background: var(--secondary-color);
  }
}

/* styling diaxiristi  */
#awards-table-rank .awards_category {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  height: 38px;
  min-width: 350px;
}

#awards-table-rank .awards_profile {
  display: flex;
  min-width: 320px;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}

#awards-table-rank .awards_profile .label {
  margin-top: 0 !important;
}

#awards-table-rank .awards_ok {
  min-width: 150px;
}
#awards-table-rank .awards_state {
  min-width: 370px;
}
.awards-table-wrapper-container {
  padding-left: 4rem;
  padding-right: 4rem;
}
@media only screen and (max-width: 991px) {
  .awards-table-wrapper {
    overflow: hidden;
    overflow-x: scroll;
    border: 1px solid var(--secondary-color);
    border-radius: 3rem;
  }
  .awards-table-wrapper-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
